dpkg-vendor(1)

NOM
dpkg-vendor - récupére les informations sur les éditeurs de distribution

SYNOPSIS
dpkg-vendor [option...] commande

DESCRIPTION
dpkg-vendor est un outil qui permet de récupérer des informations sur les éditeurs (« vendors ») de distributions référencés dans /etc/dpkg/origins. /etc/dpkg/origins/default contient l'information relative à l'éditeur actuellement utilisé.

COMMANDES

--is éditeur
    Exits with 0 if the current vendor is vendor. Otherwise exits with non-zero.

--derives-from éditeur
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with non-zero. It uses the "Parent" field to browse all ancestors of the current vendor.

--query champ
    Affiche sur la sortie standard la valeur du champ spécifique champ de l'éditeur actuel.

--help
    Affiche un message d'aide puis quitte.

--version
    Affiche le numéro de version puis quitte.

OPTIONS

--vendor éditeur
    Assumes the current vendor is vendor instead of discovering it with the DEB_VENDOR environment variable or /etc/dpkg/origins/default.

ENVIRONNEMENT

DEB_VENDOR
    Ce réglage définit l'éditeur (« vendor ») actuel. Si cette valeur est vide, le contenu du fichier /etc/dpkg/origins/default est utilisé.

AUTEUR
Copyright © 2009 Raphaël Hertzog

Ce programme est un logiciel libre ; voyez la « GNU General Public Licence » version 2 ou supérieure pour le copyright. Il n'y a PAS de garantie.

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.